#ebooks .tn {
	padding: 1rem;
	background: #eee;
}
#ebooks .tn img {
	display: block;
	width: auto; height: 11rem; margin: 0 auto;
}
#ebooks .title {
	margin-top: 0.35em; padding: 0 1em;
	text-align: center;
}

.magazine .logo {
	margin-bottom: 1em;
}
.magazine .logo img {
	display: block;
	width: auto; height: 1rem;
}
